# joint_state_controller:
#   type: joint_state_controller/JointStateController
#   publish_rate: 50

wheel_left_controller:
  type: velocity_controllers/JointVelocityController
  joint: left_wheel_joint

wheel_right_controller:
  type: velocity_controllers/JointVelocityController
  joint: right_wheel_joint